[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/git/devel .cvsignore, 1.63, 1.64 git.spec, 1.70, 1.71 sources, 1.63, 1.64



On Thu, Aug 28, 2008 at 07:04:43PM -0400, Todd Zullinger wrote:
> For those folks that want to continue using the git-* form, the simple
> solution is to add $(git --exec-path) to PATH.
> 
> If we want to not break anyone's scripts by default in the update to
> git-1.6.0, we could add that to the PATH in the package rather than
> keep all the git binaries in %{_bindir}.

This is assuming that no-one has scripts invoking git-XXXX commands
with a fully qualified path. I don't think that is a valid assumption

Daniel
-- 
|: Red Hat, Engineering, London   -o-   http://people.redhat.com/berrange/ :|
|: http://libvirt.org  -o-  http://virt-manager.org  -o-  http://ovirt.org :|
|: http://autobuild.org       -o-         http://search.cpan.org/~danberr/ :|
|: GnuPG: 7D3B9505  -o-  F3C9 553F A1DA 4AC2 5648 23C1 B3DF F742 7D3B 9505 :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]